<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<link rel="selenium.base" href="" />
<title>adwatch_sms_cars_subject_only.html</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">adwatch_sms_cars_subject_only.html</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/adwatch/list/0?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Ny bevakning</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>catgroup</td>
	<td>label=Bilar</td>
</tr>
<tr>
	<td>select</td>
	<td>searcharea_expanded</td>
	<td>label=Hela Sverige</td>
</tr>
<tr>
	<td>type</td>
	<td>searchtext</td>
	<td>avant</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Audi A4 Avant 1,8T*-97</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>V70 N T5 Aut*-00</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Spara bevakningen']</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>link=SMS-bevaka</td>
	<td></td>
</tr>
<tr>
	<td>waitForVisible</td>
	<td>sms_code</td>
	<td></td>
</tr>
<tr>
	<td>storeText</td>
	<td>sms_code</td>
	<td>sms_code</td>
</tr>
<tr>
	<td>open</td>
	<td>/unwire_sms_sim</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>sender</td>
	<td>46733552800</td>
</tr>
<tr>
	<td>type</td>
	<td>text</td>
	<td>START ${sms_code}</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Skicka']</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>cmd=asynch-no-trace</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bump_ad_trans=1&amp;ad_id=15507180&amp;null_orig=1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>UPDATE 1</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bump_ad_trans=1&amp;ad_id=15486735&amp;null_orig=1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>UPDATE 1</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?update-aindex=send-sms</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>num_queries? 1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>sms_user.1.query.3.num_sms? 1</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
